How to install libzita-convolver3 on Debian 9 (Stretch)